Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#21Messageil y a 7 mois

Que donne (live root) pacman -Qqk ?

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#22Messageil y a 7 mois

Bonjour Letransfuge, merci d'essayer de m'aider à ton tour :sourire:
Ta commande m'indique 6 fichiers truncated (donc tronqués j'imagine ?)
Et dessous plein de choses vides et non vérifiables (empty, not checked). :desole:

Erwan, pacman -Qqk me donne une liste immense libmspub mais je ne peux pas tout recopier :desole:

mon pc "malade" n'a pas de connection, l'autre est sur Wifi bref...
C'est super gentil vraiment d'essayer de m'aider, mais vous êtes sûrement en train de manger...
Mon souci semble trop important, je tente une réinstallation totale vous pensez ?
Dernière modification par Jen1321 le 04 Nov 2018, 12:26, modifié 1 fois.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#23Messageil y a 7 mois

Alors, il nous faut savoir à quelle paquet appartient libmsub, j'ai rien trouvé de correspondant sur ma machine. :confus: trouvé ! paquet requis par LO, désinstalle LO :

pacman -Rs libreoffice-still libreoffice-still-fr

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#24Messageil y a 7 mois

Erwan a écrit :
il y a 7 mois
Alors, il nous faut savoir à quelle paquet appartient libmsub, j'ai rien trouvé de correspondant sur ma machine. :confus:pacman -Qo <chemin> libmspub
"Error: no package owns libmspub" :shock:

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#25Messageil y a 7 mois

J'ai modifié mon message, plus haut, quel idiot je suis :? Il faut désinstaller libreoffice, voir mon précédent message modifié.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#26Messageil y a 7 mois

Pfff galère...
à la demande de désinstallation de libreoffice voilà la réponse :

error: failed to init transaction (unable to lock database)
error: could not lock database: file exists
if you're sure a package manager is not already running, you can remove /var/lib/pacman/db.lck

Manip que tu m'as déjà fait faire :desole:
J'ai l'impression que çà va être compliqué, je comprendrais que tu veuilles laisser tomber, c'est vraiment hyper gentil de m'avoir consacré ton temps.
Dernière modification par Jen1321 le 04 Nov 2018, 12:41, modifié 1 fois.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#27Messageil y a 7 mois

Alors, on essaie de virer ce fichier à nouveau

rm /var/lib/pacman/db.lck
et

pacman -Rs libreoffice-still libreoffice-still-fr
dans la foulée.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#28Messageil y a 7 mois

Les deux commandes sont passées...
Il y a eu tentative de supprimer libroffice mais j'ai un message d'erreur à la fin:

error: command terminated by signal 7: Bus error

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#29Messageil y a 7 mois

Voir si libreoffice est effectivement désinstallé :

pacman -Qi libreoffice-still
et si c'est le cas, tenter à nouveau la mise à jour pacman -Syyu

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#30Messageil y a 7 mois

Erwan a écrit :
il y a 7 mois
Voir si libreoffice est effectivement désinstallé :

pacman -Qi libreoffice-still
et si c'est le cas, tenter à nouveau la mise à jour pacman -Syyu
Libreoffice n'est plus là, par contre le lancement de la mise à jour... Il ne retrouve pas le fameux fichier multilib.db sur les différents mirroirs et il termine par
error: failed to update multilib (invalid url for server)
error: failed to synchronize all databases

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#31Messageil y a 7 mois

hum, tu es sur une manjaro 32 bits ? uname -a

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#32Messageil y a 7 mois

Erwan a écrit :
il y a 7 mois
hum, tu es sur une manjaro 32 bits ? uname -a
Non non 64 bits

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#33Messageil y a 7 mois

Bonjour.
Essaye sudo pacman-mirrors -c France,Germany && sudo pacman -Syyu.

Edit: libmspub est un paquet indépendant permettant une compatibilité avec M$-Publisher.
A virer aussi si possible.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#34Messageil y a 7 mois

lemust83 a écrit :
il y a 7 mois
Bonjour.
Essaye sudo pacman-mirrors -c France,Germany && sudo pacman -Syyu.
Bonjour Lemust83 merci à toi, je ne trouve pas le && sur ce fichu clavier qwerty :colère:

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#35Messageil y a 7 mois

Pas grave, tu fais en deux commandes. Le && ne fais que les enchaîner.

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#36Messageil y a 7 mois

Peut-être serait-il plus sage de quitter le chroot exit et de redémarrer sur le live avec le paramètre clavier fr qui va bien. tu gagnerai en temps et en confort d'utilisation :wink:

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#37Messageil y a 7 mois

lemust83 a écrit :
il y a 7 mois
Pas grave, tu fais en deux commandes. Le && ne fais que les enchaîner.
J'ai réussi mais les nouvelles ne sont pas bonnes...
Je suis trop bête !!!! Je ne peux pas me connecter je n'ai pas de connexion Ethernet là où je suis !
Seulement du Wifi sur le second PC duquel je vous écris ! Mais quelle truffe !

Oui Erwan mais comme je disais à Lemust83 je ne peux pas connecter les deux ordis en même temps :tetu!
Je suis une bille ! Je vous fais perdre votre temps, je suis vraiment désolée !

Edit : Il va falloir que je fasse des captures d'écran et que je refasse çà avec ma connexion chez moi !
Je reviendrai vous raconter si je m'en suis sortie...
Merci vraiment mille fois pour ton aide Erwan !
J'ai malgré ce fiasco appris des choses, merci de m'avoir bien expliqué toutes les manipulations au fur et à mesure, c'est vraiment adorable

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#38Messageil y a 7 mois

Pas de problème :sourire: mais oui, il vaut mieux attendre d'avoir la connexion internet, indispensable pour récupérer ton système. :bien

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#39Messageil y a 7 mois

RAS Aucun soucis sur deux pcs !

[Stable] Mise à jour 02/11/2018 - Pamac, ICU, XFCE, Deepin, Gnome

#40Messageil y a 7 mois

Pas de problème avec le noyau 4.18.16-2 (XFCE) sur mon PC. Par contre, mes tentatives pour démarrer avec le 4.19 se soldent par des échecs pour le moment (Failed to start load kernel modules, etc..). Je n'ai pas creusé l'affaire, et sur les autres noyaux LTS installés (4.14 et 4.9) je boote sans problème, donc on va se tenir sage et attendre la suite.
Merci pour l'update !

EDIT : En fait, j'ai désinstallé / réinstallé le noyau 4.19 - au cas où la compilation des derniers modules nvidia s'était mal passé, et ça roule, le démarrage s'est fait sans problème (en mode "quiet" d'ailleurs) - donc tout est ok !

Répondre